Subject: Re: [Shop-talk] Plumbing help requested (Matt)

From: Mark Miller <[email-masked]>
Date: Sat, 12 Jun 2021 20:34:35 -0700

I can't tell from your description or the picture where the leak is: in 
the copper connections or where the copper meets the PVC.

If in the PVC to copper transition: I'd cut the PVC above the left elbow 
and replace the rest by going up and then over.

If in the copper: you will be hard pressed to solder the copper without 
damaging the PVC due to the transmitted heat. I'd go with crimp pex or 
shark bites. Or go with solder and replace the PVC afterwards.  And with 
whatever you do I'd recommend filling the cavity with something that 
won't transfer compression stresses to the piping, like styrofoam pellets.

Another thought: it looks like all three pipes might be coming out from 
whatever is on the other side of that brick wall. Is it a basement or 
crawlspace?  Perhaps you could do the repair there.

Regards,

Mark Miller   707-490-5834
[email-masked]

On 6/12/2021 9:23 AM, [email-masked] wrote:
>
> Today's Topics:
>
>     1. Plumbing help requested (Matt)
>
>
> Well, after around 4 years I finally decided that the leak in the supply line to the shop is not going to "heal" of its own accord.  Paid for the leakfinder to come locate it for me and commenced to dig thru the concrete.  I know they have come a long way with the sharkbite type fittings.  Any recommendations for a high reliability repair to connect the 3/4 pvc supply to the 3/4 and 1/2 copper coming out of the slab?
>
> Access is reasonable but not perfect as it is through a hole in the sidewalk and about a foot down.
>
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]